<h1>Login to app</h1>
<form action="/login" method="POST">
  <input type="text" name="username" placeholder="username">
  <input type="password" name="password" placeholder="password">
  <button>Login</button>
</form>
